Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Built-By: genie.emfservices
Created-By: Apache Maven 3.5.2
Build-Jdk: 1.8.0_162

Name: epl-v10.html
SHA-256-Digest: 1sxnCKJzs3wLc3wO5BBsz6qYLSJy5jCyEruKp8hkq1c=

Name: feature.xml
SHA-256-Digest: GwAWiX+QDXEltm0Gk/S2yNxbB/SgbrZZJxSMEKm8m4A=

Name: feature.properties
SHA-256-Digest: w1pR5Ml5ZuFLGcdHwspOdsSJzz0krzpbu1ZcdTqBk58=

Name: license.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

Name: modeling32.png
SHA-256-Digest: saSrfvJ79Uzl2BFpCbuVBho1UTuf14LrjD+wGJG44Ok=

